a:hover { position: relative; top: 2px; left: 2px }

.t012   { font-size: 14px; line-height: 18px }

.t12px     { font-size: 14px; line-height: 18px }

.midasi   { font-size: 16px; line-height: normal }

.komoji    { font-size: 12px; line-height: 18px }

.t12nathing   { font-size: 14px }

.t14      { font-size: 16px }
.t14-20   { font-size: 16px; line-height: 24px }
.t16px   { font-size: 18px }
.topics  { color: red; font-size: 14px; text-decoration: none }

.table{border:solid 1px black}
.notice{margin:3px;padding:3px;border:outset 1px red}
.13px         { color: black; font-size: 14px; font-style: normal; font-weight: normal; line-height: 18px; text-decoration: none; text-align: left; text-indent: 13px; margin: 3px; padding: 3px; border: solid 1px #fff }
.13       { color: black; font-size: 14px; font-style: normal; font-weight: normal; line-height: 18px; text-decoration: none; text-align: left; margin: 0; padding: 3px; border: navy }
.t1220    { font-size: 14px; line-height: 20px }
.t10   { font-size: 12px; line-height: 18px }
